<dialog>
	<properties photoName="photo15.jpg" title="Пятый ярус иконостаса" paragraph="2" exitPageNo="2"/>
	<dialogPages>
		<page1>
			<text>В середине самого верхнего яруса изображается Господь Саваоф, а по сторонам ветхозаветные Праотцы. Вершина иконостаса увенчана Крестом Господним.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>